"Disconnect from the giFT daemon" = "Disconnect from the giFT daemon";
"Stop the giFT daemon" = "Stop the giFT daemon";
"Expand all items" = "Expand all items";
"Remove completed and cancelled downloads" = "Remove completed and cancelled downloads";
"Preview this download" = "Preview this download";
"Cancel selected upload(s)" = "Cancel selected upload(s)";
"Start the giFT daemon" = "Start the giFT daemon";
"Toggle drawer" = "Toggle drawer";
"Cancel" = "Cancel";
"Download selected item(s)" = "Download selected item(s)";
"Cancel Source" = "Cancel Source";
"Resume selected download(s)" = "Resume selected download(s)";
"Realm" = "Realm";
"Launch giFT" = "Launch giFT";
"View shared files of the selected user" = "View shared files of the selected user";
"Stop the currently viewed search" = "Stop the currently viewed search";
"Download" = "Download";
"Collapse all items" = "Collapse all items";
"Remove completed and cancelled uploads" = "Remove completed and cancelled uploads";
"Preview" = "Preview";
"Connect" = "Connect";
"Drawer" = "Drawer";
"Browse" = "Browse";
"Expand All" = "Expand All";
"Pause" = "Pause";
"Stop giFT" = "Stop giFT";
"Stop Search" = "Stop Search";
"Search" = "Search";
"Navigation" = "Navigation";
"Begin Search Here" = "Begin Search Here";
"Cancel selected download(s)" = "Cancel selected download(s)";
"Collapse All" = "Collapse All";
"Resume" = "Resume";
"Connect to the giFT daemon" = "Connect to the giFT daemon";
"Browse Host" = "Browse Host";
"Buy" = "Buy";
"Cancel selected source(s)" = "Cancel selected source(s)";
"Disconnect" = "Disconnect";
"Buy at the iTunes Music Store" = "Buy at the iTunes Music Store";
"Launch the giFT daemon" = "Launch the giFT daemon";
"Pause selected download(s)" = "Pause selected download(s)";
"Clean Up" = "Clean Up";
"Start giFT" = "Start giFT";
